/* ESTILOS IE */  
.flex-control-nav li{zoom: 1; *display: inline;}
#carousel .flex-direction-nav .flex-disabled{filter:alpha(opacity=30);}
.nivo-controlNav a.active,.nivo-controlNav a:hover{filter: alpha(opacity=100);}
.nivo-controlNav a {filter: alpha(opacity=30);}
.view-paquete-jquery .views-row .views-field-field-titulo-efecto-value,.view-especiales-jquery .views-row .views-field-field-titulo-efecto-value
 ,.view-especiales .views-row .views-field-field-titulo-efecto-value{
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	}
.idiomas li a:hover img, .idiomas li a.active img{filter: alpha(opacity=100);}
.idiomas li{line-height:0;}
#carousel img{height: 80px;}

/*Estilos nuevos 07-07-14*/
#block-menu-menu-menu-inferior-de ul li{padding: 0 10px;}
.body_es .menu_inferior ul li.last {border-right: 0 none;padding: 0 0 0 4px !important;}





